usr/bin/ktmagnetdownloader
usr/bin/ktorrent
usr/bin/ktupnptest
usr/lib/*/libktcore.so.*
usr/lib/*/qt6/plugins/ktorrent_plugins/*Plugin.so
usr/share/applications/org.kde.ktorrent.desktop
usr/share/metainfo/org.kde.ktorrent.appdata.xml
